:root {
    --ss-color-37078: #0B8092;
    --ss-color-37079: #6C063F;
    --ss-color-37080: #303f96;
    --ss-color-37078-dark: #006779;
    --ss-color-37079-dark: #530026;
    --ss-color-37080-dark: #17267d;
}


:root {
  --ss-title-font-family: 'Vidaloka', serif;
  --ss-paragraph-font-family: 'Noto Sans', sans-serif;
  --ss-navigation-font-family: 'Mulish', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

